body {          
 margin: 0px;          
 background-color: #CCCCCC;         
}          
td {          
 font-size: 12px;          
 color: #333333;          
 font-family:arial;          
}          
a {          
 color: #A34636;          
 text-decoration: underline;          
}          
a:hover {          
 color: #A34636;          
 text-decoration:none;          
}          
#container {          
 width: 970px;          
}          
/* header area start */                                                                   
                                                                      
#header {          
 background: url(/images/header-bg.jpg) no-repeat right top;          
 height: 96px;          
 width: 973px;          
}          
/* topnav area start */                                                                   
#topnav {          
 background: url(/images/topnav-bg.jpg) no-repeat left top;          
 height: 51px;          
 width: 970px;          
}          
/* main area start */                                                                   
                                                                      
#main {          
 width: 970px;          
 clear:both;          
 background: url(/images/main-bg.jpg) repeat-y right top;          
}          
#leftnav {          
 width: 190px;          
 padding-top: 6px;          
 padding-bottom: 100px;          
 background-color: #6d6e72;          
}          
#content_area {          
 padding-left: 20px;          
 padding-right: 26px;          
 padding-top: 20px;          
 padding-bottom: 20px;          
 background: url(/images/content-bg.jpg) no-repeat right top;          
}          
#home_content_area {          
 padding-left: 20px;          
 padding-right: 25px;          
 padding-top: 20px;          
 padding-bottom: 20px;          
 background: url(/images/content-bg.jpg) no-repeat right top;          
}          
#socialIcons {          
 display: block;          
 padding-left: 28px;          
}          
/* footer area start */                                                                   
#footer {          
 width: 970px;          
 background: url(/images/footer-bg.jpg) no-repeat left top;          
 height: 48px;          
 width: 970px;          
}          
#thomas_info {          
 padding-bottom: 10px;          
 padding-top: 9px;          
 width: 970px;          
}   

#thomas_info_outer {  
position:absolute; 
left:0px; 
background-color: #232332;  
width: 100%;  
}  
         
html > body #thomas_info {          
 padding-bottom: 20px;          
}          
.thomas_left {          
 float:left;          
 padding-left: 10px;          
}          
.thomas_right {          
 float:right;          
 padding-right: 10px;          
}          
/* heading styles */                                                                   

h1 {          
 color: #CB613A;          
 font-size: 18px;          
 font-weight: bold;          
 margin: 0px 0px 12px 0px;          
 padding: 0px;          
}          
#home_content_area h1 {          
 color: #A34636;          
 margin: 0px;          
 padding-bottom: 34px;          
}          
#home_content_area h1 span {          
 color: #CB613A;          
 display: block;          
 margin: 0px;          
}          
h2 {          
 color: #CB613A;          
 font-size: 14px;          
 font-weight: bold;          
 margin: 0px 0px 12px 0px;          
 padding: 0px;          
}          
h3 {          
 color: #CB613A;          
 font-size: 12px;          
 font-weight: bold;          
 margin: 0px 0px 12px 0px;          
 padding: 0px;          
}          
/* image styles */                                                                   
                                                                      
.img01 {          
 border: 1px #000000 solid !important;          
}          
.img02 {          
 border: 1px #000000 solid;          
 float: left;          
 margin-right: 10px;          
 margin-bottom: 10px;          
}          
.img03 {          
 float: right;          
 margin-left: 10px;          
 margin-bottom: 10px;          
}          
.header_img {          
 float: left;          
 margin-right: 2px;          
}          
.img04 {          
 cursor: pointer;          
 margin-right: 6px;          
 vertical-align: middle;          
}          
.img05 {          
 cursor: pointer;          
 margin-left: 20px;          
 margin-right: 6px;          
 vertical-align: middle;          
}          
.img06 {          
 float: right;          
 margin-left: 10px;          
 margin-bottom: 10px;          
 border: 1px solid #000000 !important;          
 margin-bottom: 20px !important;          
}          
.img07 {          
 margin-bottom: 10px;          
 border: 1px #000000 solid;          
}          
.submit {          
 background: url(/images/but_submit.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 59px;          
}          
.submit:hover {          
 background: url(/images/but_submit_hover.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 59px;          
}          
.reset {          
 background: url(/images/but_reset.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 59px;          
}          
.reset:hover {          
 background: url(/images/but_reset_hover.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 59px;          
}          
.send_email {          
 background: url(/images/send_email.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 80px;          
}          
.send_email:hover {          
 background: url(/images/send_email_hover.jpg) no-repeat left top;          
 border: 0px;          
 cursor: pointer;          
 height: 23px;          
 width: 80px;          
}          
.bucket_right {          
 border: 1px solid #999999;          
 margin-bottom: 5px;          
 margin-top: 8px;          
 padding-bottom: 5px;          
 padding-left: 5px;          
}          
#home_content_area ul {          
 list-style-type: none;          
 margin: 0px;          
 padding: 3px 0px 0px 0px;          
}          
#home_content_area ul li {          
 background: url(/images/bull.gif) no-repeat 3px 7px;          
 font-size: 13px;          
 margin-bottom: 7px;          
 padding-left: 13px;          
 padding-right: 5px;          
 text-align: left;          
}          
.bucket_img td {          
 color: #000001;          
 font-size: 11px !important;          
 line-height: 14px;          
 text-align: center;          
}          
.bucket_img {          
 margin-bottom:8px;          
}          
.bucket_img img {          
   margin-bottom:5px;         
   display:block;        
}          
.you_tube_video {          
 text-align:center;          
}          
#content_area p {          
 line-height: 19px;          
 margin: 0px;          
 padding: 0px 0px 12px 0px;          
}          
.inner_tbl {          
 border-collapse: collapse;          
}          
.inner_tbl td {          
 border: 1px solid #cccccc;          
 padding:5px;          
 font-size: 11px;          
}          
.row1 td {          
 background-color: #6D6E71;          
 color: #FFFFFF;          
 font-weight: bold;          
}          
.facilities_h2 {          
 margin:0px;          
 padding:15px 0px 15px 0px;          
}          
.back_txt {          
 font-size: 10px !important;          
 padding-top: 10px !important;          
 text-align: right;          
 padding-bottom: 0px !important;          
}          
.steve_img {          
 float: right;          
 text-align: center;          
}          
.steve_img img {          
 margin-bottom: 5px;          
 border:1px solid #000000;          
}          
.nitriding_tbl {          
 text-align: center;          
}          
.nitriding_tbl img {          
 margin-bottom: 5px;          
 border:1px solid #000000;          
}          
html > body hr {          
 background-color: #a7a7a9;          
 margin-bottom: 15px;          
 margin-top: 5px;          
}          
hr {          
 border: medium none;          
 color: #E5E5E4;          
 height: 1px;          
 margin: 0px 0px 10px 0px;          
}          
.txt_center {          
 text-align: center;          
}          
.actions {          
 clear: both;          
 font-size: 11px !important;          
 margin: 0px !important;          
 padding: 10px 0px 10px 0px !important;          
 text-align: right;          
}          
.breadcrumbs {          
 background-color: #CCCCCC;          
 margin: 0px 0px 10px 0px !important;          
 padding: 5px !important;          
 clear: right;          
}          
#content_area ul {          
 list-style-type: none;          
 margin: 0px;          
 padding: 3px 0px 0px 0px;          

}          
#content_area ul li {          
 background: url(/images/bull.gif) no-repeat 3px 4px;          
 padding-left: 13px;          
 padding-right: 5px;          
 text-align: left;          
 padding-bottom: 5px;          
}          
.click_thumb {          
 font-size: 11px;          
 margin: 0px;          
 text-align: right;          
}          
.click {          
 font-size: 11px;          
 margin: 0px;          
}          
.sitemap_txt {          
 margin-left: 25px !important;          
}

.company_name {
   color: #CB613A;
}

#termsAndCondition{
	text-align:center;
	margin:10px;
	margin-bottom:20px;
}


.btn {
	margin:0 auto;
  background: #ff6614;
  background-image: -webkit-linear-gradient(top, #ff6614, #d44b07);
  background-image: -moz-linear-gradient(top, #ff6614, #d44b07);
  background-image: -ms-linear-gradient(top, #ff6614, #d44b07);
  background-image: -o-linear-gradient(top, #ff6614, #d44b07);
  background-image: linear-gradient(to bottom, #ff6614, #d44b07);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
}

.btn:hover {
  background: #9e9e9e;
   color: #ffffff;
  background-image: -webkit-linear-gradient(top, #9e9e9e, #3d3d3d);
  background-image: -moz-linear-gradient(top, #9e9e9e, #3d3d3d);
  background-image: -ms-linear-gradient(top, #9e9e9e, #3d3d3d);
  background-image: -o-linear-gradient(top, #9e9e9e, #3d3d3d);
  background-image: linear-gradient(to bottom, #9e9e9e, #3d3d3d);
  text-decoration: none;
}